No, this file has nothing to do with choosing a dentist - 
it's an overlay for Brent Powers' SETD (v2.2) utility and 
Plu*Perfect's DateStamper.  Until Michal Carson puts DS 
support in VLU (or maybe LPUT will be updated?), this is 
as automagic as we're gonna get.     February 11, 1988

